Google Chrome for Linux、Windows、Mac和Android Blink 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1134205 漏洞类型
发布时间 2017-09-13 更新时间 2019-10-23
CVE编号 CVE-2017-5118 CNNVD-ID CNNVD-201709-535
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201709-535
|漏洞详情
Google Chrome for Linux、Windows、Mac和Android是美国谷歌(Google)公司和挪威欧朋(Opera Software)公司的一款基于Linux、Windows、Mac和Android平台的Web浏览器。Blink是美国谷歌(Google)公司和挪威欧朋(Opera Software)公司的一套浏览器排版引擎(渲染引擎)。 基于Mac、Windows和Linux平台的Google Chrome 61.0.3163.79之前的版本和基于Android平台的Google Chrome 61.0.3163.81之前的版本中的Blink存在安全漏洞,该漏洞源于程序没有正确的对javascript scheme页面执行CSP限制。远程攻击者可借助特制的HTML页面利用该漏洞绕过内容安全政策。
|参考资料

来源:BID
链接:http://www.securityfocus.com/bid/100610
来源:SECTRACK
链接:http://www.securitytracker.com/id/1039291
来源:MISC
链接:https://chromereleases.googleblog.com/2017/09/stable-channel-update-for-desktop.html
来源:MISC
链接:https://crbug.com/747847
来源:GENTOO
链接:https://security.gentoo.org/glsa/201709-15